body {     scrollbar-track-color: #AAFFAA; 

           scrollbar-3dlight-color:#000000;

           scrollbar-arrow-color: #000000;

           scrollbar-highlight-color: black;

           scrollbar-face-color: #E0E0E0;

           scrollbar-shadow-color: #FFFFFF;

           scrollbar-track-color: #000000;

           margin-top: 0;}          



.ble {padding-top: 52px;}

.count {

	filter: alpha(Opacity=1,FinishOpacity=1,Style=1);

		}

.tdl  { background-image: url("planochka_left.jpg"); width: 90px; height:               16px; font-size: 12px; text-align: center; text-valign: top;} 

.td   { background-image: url("planochka.jpg"); width: 90px; height: 16px; font-size: 12px; text-align: center; text-valign: top;}

.td2  { background-image: url("planochka_left.jpg"); width: 90px; height:               28px; font-size: 12px; text-align: center; text-valign: top;} 

.td3  { background-image: url("planochka.jpg"); width: 90px; height:28px; font-size: 12px; text-align: center; text-valign: top;}

.arhiv { font-family: sans-serif; font-weight: 550; color: #336666; font-size: 10px; text-align: justify;}

.arhiv2 {border-color: red #0000FF; border-width: 1px; border-style: groove; padding: 3;}

.arhiv3 {font-family: sans-serif; font-weight: 450; color: #663333; font-size: 11px; text-align: justify;}

   

a    {font-size: 14px; color: #336666;}



a.link1 {text-decoration: none; font: 13px serif; color: #336666;}

a: visited.link1 {text-decoration: none;}

a: active.lihk1 {text-decoration: none;}

a: hover.link1 {text-decoration: underline overline; color: #FF0000;}



a.link1:link    { font: 13px serif; color: #336666; text-decoration: none; }

a.link1:visited { text-decoration: none; }

a.link1:active  { text-decoration: none; }

a.link1:hover   { text-decoration: underline overline; color: #FF0000; }



a.web:link    { color: khaki; text-decoration: none; font-size: 13px;}

a.web:visited { color: khaki; text-decoration: none; font-size: 13px;}

a.web:active  { color: khaki; text-decoration: none; font-size: 13px;}

a.web:hover   { color: khaki; text-decoration: none; color: red; font-size: 13px;}



.web  { color: khaki; text-decoration: none; font-size: 13px;}



div {text-align: center;}



#bablotop {color: #E5D9CB; text-decoration: none; font-size: 11px; font-family: Verdana, Tahoma; background-color: #361800; background-image: url('images/cellpic.gif');  background-repeat: repeat-x;}



a.top1:link    {

 FONT: 16px monospace; COLOR: tan; }

a.top1:visited {

 FONT: 16px monospace; COLOR: tan; }

a.top1:hover   {

 FONT: 16px monospace; COLOR: red;  BACKGROUND-COLOR: black; }

 

a.bablotop:link    {color: #E5D9CB; text-decoration: none; font-size: 11px;  font-family: Verdana, Tahoma;}

a.bablotop:visited {color: #E5D9CB; text-decoration: none; font-size: 11px;  font-family: Verdana, Tahoma;}

a.bablotop:hover  {color: #F4F0F0; text-decoration: none; font-size: 11px;  font-family: Verdana, Tahoma;}
